JackoMidiOutConnect
Prev | Orchestra Opcodes and Operators | Next

## JackoMidiOutConnect

JackoMidiOutConnect — Creates a MIDI connection from Csound to a Jack port.

## Description

In the orchestra header, creates a connection from a Jack MIDI output port inside this instance of Csound to an external Jack MIDI input port.

## Syntax

    JackoMidiOutConnect ScsoundPortName, SexternalPortName

## Initialization

ScsoundPortName -- The short name ("portname") of the internal Jack MIDI output port.

SexternalPortName -- The full name ("clientname:portname") of an external Jack MIDI input port.

## Performance

The actual MIDI data must be written with the JackoMidiOut or JackoNoteOut opcodes.

## See Also

JackoInfo JackoInfo JackoFreewheel JackoAudioOutConnect JackoMidiInConnect JackoMidiOutConnect JackoOn JackoAudioIn JackoAudioOut JackoMidiOut JackoNoteOut JackoTransport

## Credits

By: Michael Gogins 2010

Prev | Up | Next
JackoMidiInConnect | Home | JackoMidiOut